[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=TOSHIBA e-STUDIO N/W-Fax
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=TOSHIBA e-STUDIO TWAIN Sürücüsü
FILEDOWNLOADER_NAME=TOSHIBA e-STUDIO Dosya İndirici
REMOTESCAN_NAME=TOSHIBA e-STUDIO Remote Scan Sürücüsü
BACKUP-RESTORE_COMP_NAME=TOSHIBA e-STUDIO Yedekleme-Geri Yükleme
FONTMANAGER_NAME=Font Yöneticisi
WIA_NAME=TOSHIBA e-STUDIO WIA Sürücüsü
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
